<?xml version="1.0" encoding="UTF-8"?>
<!-- edited by Ds -->
<legend path="resources/">
	<item>
		<text><![CDATA[{map99_92.swf}]]></text>
		<condition><![CDATA[return(0); 
if(lv_get('saltsea')) { return(1); }]]></condition>
	</item>
	<item>
		<text><![CDATA[{map99_94.swf}]]></text>
		<condition><![CDATA[return(0); 
if(lv_get('nzones')) { return(1); }]]></condition>
	</item>
	<item>
		<text><![CDATA[{map99.swf}]]></text>
		<condition><![CDATA[return(1);]]></condition>
	</item>
</legend>
